@article{wilson_car-following_2011,
	abstract = {A general framework for car-following models is developed and its linear stability properties are analysed. The concepts of uniform flow, platoon stability and string stability are introduced and criteria which test for them are developed. Finally, string instability is divided into absolute, convective upstream and convective downstream sub-classes, and a procedure is developed to distinguish between them.},
	author = {Wilson, R. E. and Ward, J. A.},
	doi = {10.1080/03081060.2011.530826},
	file = {Wilson_Ward_2011_Car-following models.pdf:/home/hurak/Zotero/storage/I6T8K27T/Wilson_Ward_2011_Car-following models.pdf:application/pdf;Snapshot:/home/hurak/Zotero/storage/TQVTHKBJ/03081060.2011.html:text/html},
	issn = {0308-1060},
	journal = {Transportation Planning and Technology},
	keywords = {linear stability, car-following models, highway traffic modelling},
	month = feb,
	number = {1},
	pages = {3--18},
	shorttitle = {Car-following models},
	title = {Car-following models: fifty years of linear stability analysis -- a mathematical perspective},
	url = {http://dx.doi.org/10.1080/03081060.2011.530826},
	urldate = {2017-09-13},
	volume = {34},
	year = {2011}
}

@article{papathanasopoulou_towards_2015,
	abstract = {Car following models have been studied with many diverse approaches for decades. Nowadays, technological advances have significantly improved our traffic data collection capabilities. Conventional car following models rely on mathematical formulas and are derived from traffic flow theory; a property that often makes them more restrictive. On the other hand, data-driven approaches are more flexible and allow the incorporation of additional information to the model; however, they may not provide as much insight into traffic flow theory as the traditional models. In this research, an innovative methodological framework based on a data-driven approach is proposed for the estimation of car-following models, suitable for incorporation into microscopic traffic simulation models. An existing technique, i.e. locally weighted regression (loess), is defined through an optimization problem and is employed in a novel way. The proposed methodology is demonstrated using data collected from a sequence of instrumented vehicles in Naples, Italy. Gipps{\rq} model, one of the most extensively used car-following models, is calibrated against the same data and used as a reference benchmark. Optimization issues are raised in both cases. The obtained results suggest that data-driven car-following models could be a promising research direction.},
	author = {Papathanasopoulou, Vasileia and Antoniou, Constantinos},
	doi = {10.1016/j.trc.2015.02.016},
	file = {Papathanasopoulou_Antoniou_2015_Towards data-driven car-following models.pdf:/home/hurak/Zotero/storage/UEXHHZKP/Papathanasopoulou_Antoniou_2015_Towards data-driven car-following models.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/62957AZ6/S0968090X15000716.html:text/html},
	issn = {0968-090X},
	journal = {Transportation Research Part C: Emerging Technologies},
	keywords = {Optimization, Car-following models, Data-driven approaches, Gipps{\rq} model, Intelligent transportation systems, Locally weighted regression (loess), Machine learning methods, Speed estimation},
	language = {en},
	month = jun,
	pages = {496--509},
	series = {Engineering and {Applied} {Sciences} {Optimization} ({OPT}-i) - {Professor} {Matthew} {G}. {Karlaftis} {Memorial} {Issue}},
	title = {Towards data-driven car-following models},
	url = {http://www.sciencedirect.com/science/article/pii/S0968090X15000716},
	urldate = {2019-12-11},
	volume = {55},
	year = {2015}
}

@article{brackstone_car-following:_1999,
	abstract = {In recent years, the topic of car-following has become of increased importance in traffic engineering and safety research. Models of this phenomenon, which describe the interaction between (typically) adjacent vehicles in the same lane, now form the cornerstone for many important areas of research including (a) simulation modelling, where the car-following model (amongst others) controls the motion of the vehicles in the network, and (b) the functional definition of advanced vehicle control and safety systems (AVCSS), which are being introduced as a driver safety aid in an effort to mimic driver behaviour but remove human error. Despite the importance of this area however, no overview of the models availability and validity exists. It is the intent of this paper therefore to briefly assess the range of options available in the choice of car-following model, and assess just how far work has proceeded in our understanding of what, at times, would appear to be a simple process.},
	author = {Brackstone, Mark and McDonald, Mike},
	doi = {10.1016/S1369-8478(00)00005-X},
	file = {Brackstone_McDonald_1999_Car-following.pdf:/home/hurak/Zotero/storage/JBJVNBNA/Brackstone_McDonald_1999_Car-following.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/QXSAIQWW/S136984780000005X.html:text/html},
	issn = {1369-8478},
	journal = {Transportation Research Part F: Traffic Psychology and Behaviour},
	keywords = {Calibration, Car-following, Microscopic simulation modelling, Time-series},
	month = dec,
	number = {4},
	pages = {181--196},
	shorttitle = {Car-following},
	title = {Car-following: a historical review},
	url = {http://www.sciencedirect.com/science/article/pii/S136984780000005X},
	urldate = {2019-09-25},
	volume = {2},
	year = {1999}
}

@article{yu_extended_2014,
	abstract = {To simulate car-following behaviors better when the traffic light is red, three successive car-following data at a signalized intersection of Jinan in China were collected by using a new proposed data acquisition method and then analyzed to select input variables of the extended car-following model. An extended car-following model considering two leading cars{\rq} accelerations was proposed, calibrated and verified with field data obtained on the basis of the full velocity difference model and then a comparative model used for comparative research was also proposed and calibrated in the light of the GM model. The results indicate that the extended car-following model could fit measured data well, and that the fitting precision of the extended model is prior to the comparative model, whose mean absolute error is reduced by 22.83\%. Finally a theoretical car-following model considering multiple leading cars{\rq} accelerations was put forward which has potential applicable to vehicle automation system and vehicle safety early warning system, and then the linear stability analysis and numerical simulations were conducted to analyze some observed physical features existing in the realistic traffic.},
	author = {Yu, Shaowei and Shi, Zhongke},
	doi = {10.1016/j.physa.2014.03.081},
	file = {Yu_Shi_2014_An extended car-following model at signalized intersections.pdf:/home/hurak/Zotero/storage/SN4QYFMA/Yu_Shi_2014_An extended car-following model at signalized intersections.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/QEHP3VQJ/S0378437114002921.html:text/html},
	issn = {0378-4371},
	journal = {Physica A: Statistical Mechanics and its Applications},
	keywords = {Car-following model, Cooperative driving, Multiple leading cars{\rq} accelerations, Three successive cars},
	language = {en},
	month = aug,
	pages = {152--159},
	title = {An extended car-following model at signalized intersections},
	url = {http://www.sciencedirect.com/science/article/pii/S0378437114002921},
	urldate = {2020-07-09},
	volume = {407},
	year = {2014}
}

@article{kovacs_parameters_2016,
	abstract = {In the present paper the constant parameters of the (car following) Intelligent Driver Model are calibrated so as to obtain correct flow capacities of a signalized intersection. The calibration is based on measured time-headway...},
	author = {Kov{\'a}cs, Tam{\'a}s and Bolla, K{\'a}lm{\'a}n and Gil, Rafael Alvarez and Csizm{\'a}s, Edit and F{\'a}bi{\'a}n, Csaba and Kov{\'a}cs, L{\'o}r{\'a}nt and Medgyes, Kriszti{\'a}n and Oszt{\'e}nyi, J{\'o}zsef and V{\'e}gh, Attila},
	doi = {10.17559/TV-20140702174255},
	file = {Snapshot:/home/hurak/Zotero/storage/JWNQVS24/index.html:text/html;Kov{\'a}cs et al_2016_Parameters of the intelligent driver model in signalized intersections.pdf:/home/hurak/Zotero/storage/8XNUF5J2/Kov{\'a}cs et al_2016_Parameters of the intelligent driver model in signalized intersections.pdf:application/pdf},
	issn = {1330-3651},
	journal = {Tehni{\v c}ki vjesnik},
	language = {en},
	month = oct,
	note = {Publisher: Strojarski fakultet u Slavonskom Brodu; Fakultet elektrotehnike, ra{\v c}unarstva i informacijskih tehnologija Osijek; Građevinski i arhitektonski fakultet Osijek},
	number = {5},
	pages = {1469--1474},
	title = {Parameters of the intelligent driver model in signalized intersections},
	url = {https://hrcak.srce.hr/index.php?id_clanak_jezik=247025&show=clanak},
	urldate = {2020-07-09},
	volume = {23},
	year = {2016}
}

@article{liebner_velocity-based_2013,
	abstract = {Predicting turn and stop maneuvers of potentially errant drivers is a basic requirement for advanced driver assistance systems for urban intersections. Previous work has shown that an early estimate of the driver's intent can be inferred by evaluating the vehicle's speed during the intersection approach. In the presence of a preceding vehicle, however, the velocity profile might be dictated by car-following behavior rather than by the need to slow down before doing a left or right turn. To infer the driver's intent under such circumstances, a simple, real-time capable approach using a parametric model to represent both car-following and turning behavior is proposed. The performance of two alternative parameterizations based on observations at an individual intersection and a generic curvature-based model is evaluated in combination with two different Bayes net classification algorithms. In addition, the driver model is shown to be capable of predicting the future trajectory of the vehicle.},
	author = {Liebner, Martin and Klanner, Felix and Baumann, Michael and Ruhhammer, Christian and Stiller, Christoph},
	doi = {10.1109/MITS.2013.2246291},
	file = {IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/3YJJY4GB/6507299.html:text/html;Liebner et al_2013_Velocity-Based Driver Intent Inference at Urban Intersections in the Presence.pdf:/home/hurak/Zotero/storage/2J8V88TM/Liebner et al_2013_Velocity-Based Driver Intent Inference at Urban Intersections in the Presence.pdf:application/pdf},
	issn = {1941-1197},
	journal = {IEEE Intelligent Transportation Systems Magazine},
	keywords = {Predictive models, Trajectory, Real-time systems, Vehicle driving, driver information systems, Classification algorithms, vehicle speed, Bayes net classification algorithm, behavioural sciences computing, belief networks, car-following behavior, car-turning behavior, driver assistance system, driver model, parametric model, Parametric statistics, pattern classification, stop maneuver prediction, turn maneuver prediction, urban intersection, vehicle trajectory, velocity profile, velocity-based driver intent inference},
	note = {Conference Name: IEEE Intelligent Transportation Systems Magazine},
	number = {2},
	pages = {10--21},
	title = {Velocity-{Based} {Driver} {Intent} {Inference} at {Urban} {Intersections} in the {Presence} of {Preceding} {Vehicles}},
	volume = {5},
	year = {2013}
}

@inproceedings{bieker-walz_evaluation_2017,
	abstract = {Traffic simulations can help to investigate new traffic and transportation management solutions for overcoming
problems like traffic jams, accidents or environmental
pollution. For this a valid simulation model is
needed. This paper provides an overview of the open
source traffic simulation framework SUMO (Simulation
of Urban MObility) and evaluates the implemented carfollowing
models at controlled intersections with regard
to vehicle positions and speeds. Particularly intersections
can be bottlenecks for high traffic volumes and
have a higher risk for accidents. Therefore this study
focuses on traffic behavior at urban intersections.},
	address = {Lissabon, Portugal},
	author = {Bieker-Walz, Laura and Behrisch, Michael and Junghans, Marek and Gimm, Kay},
	booktitle = {{ESM} 2017 {European} {Simulation} and {Modelling} {Conference}},
	file = {Snapshot:/home/hurak/Zotero/storage/D77ENLTQ/115720.html:text/html;Bieker-Walz et al_2017_Evaluation of car-following-models at controlled intersections.pdf:/home/hurak/Zotero/storage/TD4TB5N3/Bieker-Walz et al_2017_Evaluation of car-following-models at controlled intersections.pdf:application/pdf},
	language = {de},
	month = oct,
	pages = {247--251},
	title = {Evaluation of car-following-models at controlled intersections},
	url = {https://elib.dlr.de/115720/},
	urldate = {2020-07-08},
	volume = {31},
	year = {2017}
}

@article{treiber_congested_2000,
	abstract = {We present data from several German freeways showing different kinds of congested traffic forming near road inhomogeneities, specifically lane closings, intersections, or uphill gradients. The states are localized or extended, homogeneous or oscillating. Combined states are observed as well, like the coexistence of moving localized clusters and clusters pinned at road inhomogeneities, or regions of oscillating congested traffic upstream of nearly homogeneous congested traffic. The experimental findings are consistent with a recently proposed theoretical phase diagram for traffic near on-ramps [D. Helbing, A. Hennecke, and M. Treiber, Phys. Rev. Lett. 82, 4360 (1999)]. We simulate these situations with a continuous microscopic single-lane model, the ``intelligent driver model,'' using empirical boundary conditions. All observations, including the coexistence of states, are qualitatively reproduced by describing inhomogeneities with local variations of one model parameter. We show that the results of the microscopic model can be understood by formulating the theoretical phase diagram for bottlenecks in a more general way. In particular, a local drop of the road capacity induced by parameter variations has essentially the same effect as an on-ramp.},
	author = {Treiber, Martin and Hennecke, Ansgar and Helbing, Dirk},
	doi = {10.1103/PhysRevE.62.1805},
	file = {Treiber et al_2000_Congested traffic states in empirical observations and microscopic simulations.pdf:/home/hurak/Zotero/storage/U9YYT483/Treiber et al_2000_Congested traffic states in empirical observations and microscopic simulations.pdf:application/pdf;APS Snapshot:/home/hurak/Zotero/storage/4V6UMFH5/PhysRevE.62.html:text/html},
	journal = {Physical Review E},
	month = aug,
	number = {2},
	pages = {1805--1824},
	publisher = {American Physical Society},
	title = {Congested traffic states in empirical observations and microscopic simulations},
	url = {https://link.aps.org/doi/10.1103/PhysRevE.62.1805},
	urldate = {2020-07-08},
	volume = {62},
	year = {2000}
}

@article{zhang_features_2019,
	abstract = {In the context of urban traffic increasing, the study of driving behaviour in the vicinity of signalised intersection is emerging. Driving behaviour on the signalised road is different from the one on the highway due to the influence of signal lights. In this study, the authors analyse the trajectory data of Lankershim Boulevard from the next generation simulation (NGSIM) database. The car-following data are filtered to exclude the influences of lane changing. They analyse the driving data from both micro- and macro-perspectives. The quantitative relationship between acceleration and other factors, as well as the distribution of headway, are analysed. It is found that the statistic features of headway are in a discrepancy between different signal data. A simulation testbed is constructed, and two calibrated traditional car-following models are utilised to reproduce the driving behaviour at signalised intersections. The simulation results illustrate that the traditional models cannot be used to simulate traffic flow on the signalised road, i.e. they cannot describe the difference of headway under different signal states. Based on the data analyses, the authors propose a new car-following model with the consideration of signal status. The simulation results of the new model are in better agreement with the actual data.},
	author = {Zhang, Jian and Tang, Tie-qiao and Wang, Tao},
	doi = {10.1049/iet-its.2018.5510},
	file = {Snapshot:/home/hurak/Zotero/storage/KVA4KQWJ/iet-its.2018.html:text/html;Zhang et al. - 2019 - Some features of car-following behaviour in the vi.pdf:/home/hurak/Zotero/storage/6WPMGNCT/Zhang et al. - 2019 - Some features of car-following behaviour in the vi.pdf:application/pdf},
	issn = {1751-9578},
	journal = {IET Intelligent Transport Systems},
	language = {en},
	month = jul,
	note = {Publisher: IET Digital Library},
	number = {11},
	pages = {1686--1693},
	title = {Some features of car-following behaviour in the vicinity of signalised intersection and how to model them},
	url = {https://digital-library.theiet.org/content/journals/10.1049/iet-its.2018.5510},
	urldate = {2021-01-14},
	volume = {13},
	year = {2019}
}

@article{tang_speed_2018,
	abstract = {Signalized intersection has great roles in urban traffic system. The signal infrastructure and the driving behavior near the intersection are paramount factors that have significant impacts on traffic flow and energy consumption. In this paper, a speed guidance strategy is introduced into a car-following model to study the driving behavior and the fuel consumption in a single-lane road with multiple signalized intersections. The numerical results indicate that the proposed model can reduce the fuel consumption and the average stop times. The findings provide insightful guidance for the eco-driving strategies near the signalized intersections.},
	author = {Tang, Tie-Qiao and Yi, Zhi-Yan and Zhang, Jian and Wang, Tao and Leng, Jun-Qiang},
	doi = {10.1016/j.physa.2018.01.005},
	file = {Tang et al_2018_A speed guidance strategy for multiple signalized intersections based on.pdf:/home/hurak/Zotero/storage/GX9WASFH/Tang et al_2018_A speed guidance strategy for multiple signalized intersections based on.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/YRJVC573/S0378437118300050.html:text/html},
	issn = {0378-4371},
	journal = {Physica A: Statistical Mechanics and its Applications},
	keywords = {Car-following model, Fuel consumption, Multiple signalized intersections, Speed guidance strategy},
	language = {en},
	month = apr,
	pages = {399--409},
	title = {A speed guidance strategy for multiple signalized intersections based on car-following model},
	url = {http://www.sciencedirect.com/science/article/pii/S0378437118300050},
	urldate = {2021-01-14},
	volume = {496},
	year = {2018}
}

@article{jin_departure_2009,
	abstract = {Modeling departure headways at signalized intersections attracts constant research efforts in the last four decades due to its importance. But most previous approaches focus on the mean departure headways only. In this paper, two interesting findings are presented. First, the distributions of the departure headways at each position in a queue are revealed to approximately follow a certain log-normal distribution (except the first one) and the corresponding mean values level out gradually. Second, a car-following model from the driver{\rq}s perspective is proposed to explain why the departure headways follow such a log-normal distribution. The consistency between the empirical and simulation results indicates that this new car-following model provides an acceptable description of the unseen interactions between the vehicles in a discharging queue. The new model is also useful for simulation based intersection capacity analysis and traffic signal control.},
	author = {Jin, Xuexiang and Zhang, Yi and Wang, Fa and Li, Li and Yao, Danya and Su, Yuelong and Wei, Zheng},
	doi = {10.1016/j.trc.2009.01.003},
	file = {Jin et al_2009_Departure headways at signalized intersections.pdf:/home/hurak/Zotero/storage/KUDN8FTB/Jin et al_2009_Departure headways at signalized intersections.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/M2LZBMLA/S0968090X09000102.html:text/html},
	issn = {0968-090X},
	journal = {Transportation Research Part C: Emerging Technologies},
	keywords = {Car following, Departure headway, Signalized intersections},
	language = {en},
	month = jun,
	number = {3},
	pages = {318--327},
	shorttitle = {Departure headways at signalized intersections},
	title = {Departure headways at signalized intersections: {A} log-normal distribution model approach},
	url = {http://www.sciencedirect.com/science/article/pii/S0968090X09000102},
	urldate = {2021-01-14},
	volume = {17},
	year = {2009}
}

@article{zhao_extended_2016,
	abstract = {The main motivation of this paper is to analyze the influences of speed guidance strategies on the driving behaviors under four different traffic signalized conditions and to investigate an extended car-following model to explore how the speed guidance affects two different vehicle types that are intelligent vehicles and traditional vehicles during the phase-change periods. The numerical results show that the proposed model can qualitatively describe the impacts of the speed guidance strategies on vehicle{\rq}s movement trail including the acceleration strategy, smooth braking strategy, and deceleration strategy. Moreover, the benefits of the speed guidance could be enhanced by lengthening the guiding space range, expanding permitted guiding speed range, and increasing the percentage of the intelligent vehicles.},
	author = {Zhao, Jing and Li, Peng},
	doi = {10.1016/j.physa.2016.05.042},
	file = {Zhao_Li_2016_An extended car-following model with consideration of speed guidance at.pdf:/home/hurak/Zotero/storage/SAT75CFY/Zhao_Li_2016_An extended car-following model with consideration of speed guidance at.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/9UZ3AHII/S0378437116302278.html:text/html},
	issn = {0378-4371},
	journal = {Physica A: Statistical Mechanics and its Applications},
	keywords = {Car-following model, Signalized intersection, Speed guidance strategies, Traffic flow},
	language = {en},
	month = nov,
	pages = {1--8},
	title = {An extended car-following model with consideration of speed guidance at intersections},
	url = {http://www.sciencedirect.com/science/article/pii/S0378437116302278},
	urldate = {2021-01-14},
	volume = {461},
	year = {2016}
}

@article{ci_v2i-based_2019,
	abstract = {In order to study the influence of V2I (Vehicle-To-Infrastructure) on traffic flow at signalized intersections, a vehicle-following model at signalized intersections based on V2I is established in this paper. On the basis of the FVD (Full Velocity Difference) model, the influence of V2I on the operation of intelligent vehicles at signalized intersections is considered. Through the numerical simulation analysis, it was found that the vehicle following model based on the V2I signalized intersection can better reflect the effect of V2I on the vehicle operation at the intersection. At the same time, with the increase of the influence degree and range of V2I, it can effectively improve the traffic efficiency of the vehicles at the signalized intersection.},
	author = {Ci, Yusheng and Wu, Lina and Zhao, Jiafa and Sun, Yichen and Zhang, Guohui},
	doi = {10.1016/j.physa.2019.03.062},
	file = {Ci et al_2019_V2I-based car-following modeling and simulation of signalized intersection.pdf:/home/hurak/Zotero/storage/EF94E7H8/Ci et al_2019_V2I-based car-following modeling and simulation of signalized intersection.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/BZFUN9L8/S0378437119302973.html:text/html},
	issn = {0378-4371},
	journal = {Physica A: Statistical Mechanics and its Applications},
	keywords = {Car-following model, Full velocity difference, Signalized intersection, Vehicle-to-infrastructure},
	language = {en},
	month = jul,
	pages = {672--679},
	title = {{V2I}-based car-following modeling and simulation of signalized intersection},
	url = {http://www.sciencedirect.com/science/article/pii/S0378437119302973},
	urldate = {2021-01-14},
	volume = {525},
	year = {2019}
}

@article{zhang_improved_2018,
	abstract = {During the deceleration process, the preceding car{\rq}s taillight may have influences on its following car{\rq}s driving behavior. In this paper, we propose an extended car-following model with consideration of the preceding car{\rq}s taillight. Two typical situations are used to simulate each car{\rq}s movement and study the effects of the preceding car{\rq}s taillight on the driving behavior. Meanwhile, sensitivity analysis of the model parameter is in detail discussed. The numerical results show that the proposed model can improve the stability of traffic flow and the traffic safety can be enhanced without a decrease of efficiency especially when cars pass through a signalized intersection.},
	author = {Zhang, Jian and Tang, Tie-Qiao and Yu, Shao-Wei},
	doi = {10.1016/j.physa.2017.11.100},
	file = {Zhang et al_2018_An improved car-following model accounting for the preceding car{\rq}s taillight.pdf:/home/hurak/Zotero/storage/3JPG6FS3/Zhang et al_2018_An improved car-following model accounting for the preceding car{\rq}s taillight.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/WH6NTFS4/S0378437117311706.html:text/html},
	issn = {0378-4371},
	journal = {Physica A: Statistical Mechanics and its Applications},
	keywords = {Car-following model, Signalized intersection, Taillight, Traffic safety},
	language = {en},
	month = feb,
	pages = {1831--1837},
	title = {An improved car-following model accounting for the preceding car{\rq}s taillight},
	url = {http://www.sciencedirect.com/science/article/pii/S0378437117311706},
	urldate = {2021-01-14},
	volume = {492},
	year = {2018}
}

